<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<body th:fragment="status(statusId, statusName, side)">
  <div th:class="${side +' floated author '}">
    <div class="statistic">
      <div class="value">
        <th:block th:switch="${__${statusId}__}">
          <div th:case="${T(pt.com.scrumify.helpers.ConstantsHelper).CONTRACT_STATUS_PENDING}">
            <i class="yellow circle icon"></i>
            <span th:text="${__${statusName}__}"></span>
          </div>
          <div th:case="${T(pt.com.scrumify.helpers.ConstantsHelper).CONTRACT_STATUS_OPENED}">
            <i class="green circle icon"></i>
            <span th:text="${__${statusName}__}"></span>
          </div>
          <div th:case="${T(pt.com.scrumify.helpers.ConstantsHelper).CONTRACT_STATUS_SUSPENDED}">
            <i class="orange circle icon"></i>
            <span th:text="${__${statusName}__}"></span>
          </div>
          <div th:case="${T(pt.com.scrumify.helpers.ConstantsHelper).CONTRACT_STATUS_CLOSED}">
            <i class="grey circle icon"></i>
            <span th:text="${__${statusName}__}"></span>
          </div>
        </th:block>
      </div>
    </div>
  </div>
</body>
</html>